Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 05:49:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div>Good morning. </div>
<div><br></div>
<div>Honestly speaking, this is the worst customer service I’ve met in my life. I have encountered so many issues with ordering from Splash over the past few months that it makes me wonder if it’s even worth it. The reply took almost two weeks! And the content of the reply is just copy-paste, without actually helping me with anything. </div>
<div><br></div>
<div>Moreover, I am still waiting for my refund for the same order. It has also been almost two weeks and I wouldn’t like to hear the same excuse of “we will pass your complaint to the warehouse” etc. I have returned the items the next day after I received them. When I order, you are not taking the money from my card after two weeks right? So please I would like to receive the refund ASAP. <br><br><div dir="ltr">Best regards, <div>Daryna Uvarkina</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Oct 2020, at 08:37, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">
<div>Hi Dasha Uvarkina,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Splash Support Team</div>
<div>  
</div>
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/421a6d775d1c6c1ba27cf474915916df/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/421a6d775d1c6c1ba27cf474915916df/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/421a6d775d1c6c1ba27cf474915916df/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358